package com.ssj.service.sys.xb.service;

import com.ssj.bean.sys.xb.domain.XbFeedback;
import com.ssj.framework.core.common.service.BaseService;

public interface IXbFeedBackService extends BaseService<XbFeedback, String> {

	XbFeedback findByCourseIdAndCourseName(String courseId, String courseName);

	XbFeedback findLastCourseInfo(String courseId, int feedbackIndex, String courseName);

}
